iPhone Run iOS 7 apps on earlier versions of iOS.

Discussion in 'Jailbreaks and iOS Hacks' started by toxicbeef, Dec 14, 2013.

  1. toxicbeef macrumors newbie

    Joined:
    Dec 3, 2013
    #1
    Hello, I am a jailbroken user on iOS 6, some app store applications require iOS 7 to be used. Is there any tweaks out there that would allow me to run these apps on my outdated iOS, Or is this just bot possible due to compatibility issues?
     
  2. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #2
    You could try outsmarting the App Store by changing your version to iOS 7 but it's generally not recommended to do that. Worst case scenario, you would have to restore and lose your jailbreak
     
  3. inselstudent macrumors 6502a

    Joined:
    Jul 27, 2012
    #3
    And even if you edited the plist to make the AppStore think you're running iOS 7, the changes from 6 to 7 are so drastic I doubt it would work. I mean changing a plist entry doesn't provide your outdated software with new APIs and everything.
     
  4. aPple nErd macrumors 68030

    aPple nErd

    Joined:
    Feb 12, 2012
    Location:
    Jailbreaks/IOS Hacks
    #4
    this will not work. apple patched the app store trick recently and it identifies your iOS version by build number now. its either jailbreak, or all the apps you want.
     
  5. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #5
    Won't you also be able to change the build number too?
     

Share This Page